[[member]]
name = "Uğur Arıcı"
role = "Member"
text = "Ze is a web developer for approximately 10 years. Ze owns a company about software analyzing, planning, development and consultancy. "
email = "ugur {on the server} oyd.org.tr"
gnupg = "E495 9B9C E184 91A4 D618  370B 2D56 698C ADDA 1E3D"
img = "/images/ekip/ugur.jpg"

[[member]]
name = "Alper Atmaca"
role = "Board Member / Finance"
text = "Ze graduated from Istanbul Bilgi University Faculty of Law. Ze continued his career in criminal and labor law. Ze is a tech-geek from childhood. Ze is involved in the protection of personal data (GDPR related) in both legal and civil society. Ze is one of the members of [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist). Instructor on [Free Software Camps](https://kamp.linux.org.tr)"
email = "alper {on the server} oyd.org.tr"
gnupg = "845F D55D DA6B 0FCE 0C00 8452 4227 2957 268B 3FCA"
img = "/images/ekip/alper.jpg"

[[member]]
name = "Tan Aytekin"
role = "Board Member / Secretary General"
text = "Free software activist. Ze is interested in physics and electronics. Ham radio operator. Ze is one of the founders of  [Hackerspace Istanbul](https://hackerspace.ist)"
email = "tan {on the server} oyd.org.tr"
gnupg = "D997 0872 B7FE 307B AACF FE84 649C FBBA C4A2 EA67"
img = "/images/ekip/tan.jpg"

[[member]]
name = "Onur Çelik"
role = "Member"
text = "Free software and free information activist. Anti-DRMist. Latin linguist. Instructor on [Free Software Camps](https://kamp.linux.org.tr)"
email = "onur {on the server} oyd.org.tr"
gnupg = "D8D4 57D0 0B37 864E F235  63E0 21EF 1193 BFE4 A18F"
img = "/images/ekip/onur.jpg"

[[member]]
name = "Cemre Demircioğlu"
role = "Member"
text = "On the time left from zis cats, ze reads and makes research in the field of new media. Interested in photography for a long time. Ze learned how to edit a video  without contacting a proprietary software on zis own. One day, ze hopes to be able to tell all journalists and other media workers -especially those with a political stance- that they are not dependent on proprietary software and evil companies. Ze is one of the members of [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist)."
email = "cemre {on the server} oyd.org.tr"
gnupg = "DA72 135C 8B94 256B 1940 9AD1 5C79 1013 1A19 F83B"
img = "/images/ekip/cemre.png"

[[member]]
name = "Umut Karcı"
role = "Substitute Board Member"
text = "Using GNU/Linux since 2007. Interested in free hardware. Snake trainer. Ze is one of the members of [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist). Instructor on [Free Software Camps](https://kamp.linux.org.tr)"
email = "umut {on the server} oyd.org.tr"
gnupg = "18C2 2E52 93E5 0468 D7C6 D9A0 B024 23C3 D7A1 A536"
img = "/images/ekip/umut.jpeg"

[[member]]
name = "Özcan Oğuz"
role = "President"
text = "Ze is an activist who involved in free software since 2007. He has been involved in technology and electronics since zis father brought an i486 DX2 from the flea market. Ze is one of the founders of [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist). Instructor on [Free Software Camps](https://kamp.linux.org.tr)"
email = "ozcan {on the server} oyd.org.tr"
gnupg = "D854 D9D8 5CB4 9107 04BD 9C5B 2D33 E2BD 3D97 5818"
img = "/images/ekip/ozcan.jpg"

[[member]]
name = "Zeynep Topsakal"
role = "Vice President"
text = "Linguistics student at the Boğaziçi University. Ze is one of the founders of [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist). Free software activist."
email = "zeynep {on the server} oyd.org.tr"
gnupg = "4715 4623 2DD7 4CCC B7D8 9984 C26B 3B50 FF05 999E"
img = "/images/ekip/zeynep.jpg"

[[member]]
name = "Mustafa Yontar"
role = "Chairman of the Supervisory Board"
text = "Amstrad lover, free software activist. Ze is one of the members of [Hackerspace Istanbul](https://hackerspace.ist) (hs.ist). Instructor on [Free Software Camps](https://kamp.linux.org.tr)"
email = "mustafa {on the server} oyd.org.tr"
gnupg = "DB86 4D74 9132 633A F5C1 222C 80CB 12EF 9981 8314"
img = "/images/ekip/mustafa.jpg"
